  .nav-bg {
    background-color: white;
    padding-top: 4px;
    margin-left: 18px;
  }

  .tab-shift {
    font-size: 14px;
    padding-left: 250px;
  }

  a:hover,
  a:focus {
    text-decoration: none
  }

  .admin-tabs ul li a:hover,
  .admin-tabs ul li a:focus {
    border: 1px solid transparent;
  }

  .nav-user-mgmt {
    margin-top: 10px; 
    font-weight: 800;
  }

  .nav-heading {
    font-size: 14px;
    float: left;
    margin-top: 10px;
    font-weight: bolder;
  }